{{#if features.repositoryFiltering}}
              <div class="not-locked-profile-repositories-filter">
                {{component form.searchField
                  placeholder="Filter GitHub Apps repositories"
                  title="Filter GitHub Apps repositories"
                }}
              </div>
            {{/if}}